<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <title>Banca Seguros y Canales</title>
</head>

<body class="bg-med-orange">
  <main>
    <div class="container-fluid screen">
      <div class="row h-auto">
        <div class="col-12">
          <div class="float-start">
            <img src="static/logo_tecni_orange.png" alt="" class="img-fluid p-3">
          </div>
          <div class="">
            <a href="lineas-negocio.html" class="d-flex justify-content-center align-items-center text-orange f-20">
              <i class="fas fa-chevron-left"></i>
              <p class="m-0 p-3">LÍNEAS DE <br> NEGOCIO</p>
            </a>
          </div>
        </div>
      </div>
      <div class="row h-auto">
        <div class="col-12 text-center ">
          <h1 class="f-title fw-bold animate__animated animate__slideInDown"> <span class="text-orange">BANCA SEGUROS Y
            </span>CANALES</h1>
        </div>
      </div>
      <!-- Contenido -->
      <div class="row h-80">
        <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
          <!-- Controles circulares -->
          <div class="carousel-indicators">
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="0" class="active"
              aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="1"
              aria-label="Slide 2"></button>
          </div>
          <!-- Slider -->
          <div class="carousel-inner">
            <div class="carousel-item active ">
              <img src="static/banne-banca-1.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <div class="row">
                <!-- Contenido slider -->
                <div class="col-8 p-5">
                  <div class="row">
                    <h3 class="text-orange f-26 fw-bold text-center">Banca y Seguros</h3>
                    <div class="col-md-6">
                      <ul>
                        <li class="f-18 p-1 text-justify">
                          Alianza estratégica con Tecniseguros para el desarrollo de productos y/o servicios.
                        </li>
                        <li class="f-18 p-1 text-justify">
                          Implementar un modelo de negocio basado en tecnología.
                        </li>
                        <li class="f-18 p-1 text-justify">
                          Los objetivos de la propuesta son crear una ventaja competitiva, fidelizar la
                          marca, generar ingresos operacionales y no operacionales, mejorar la productividad y procesos
                          por el uso de
                          nuestra plataforma, tangibilizar productos.
                        </li>

                      </ul>
                    </div>
                    <div class="col-md-6">
                      <ul>
                        <li class="f-18 p-1 text-justify">
                          Incrementar la participación de productos voluntarios para no depender del crédito y cumplir
                          con las
                          regulaciones de las autoridades.</li>
                        <li class="f-18 p-1 text-justify"> Los objetivos de la propuesta son crear una ventaja
                          competitiva, fidelizar la
                          marca, generar ingresos operacionales y no operacionales, mejorar la productividad y procesos
                          por el uso de
                          nuestra plataforma, tangibilizar productos.
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banne-banca-1.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <div class="row">
                <div class="col-8 p-5">
                  <div class="row">
                    <h3 class="text-orange f-26 fw-bold text-center">Canales</h3>
                    <div class="col-md-6">
                      <ul>
                        <li class="f-18 p-1 text-justify">
                          Alianza estratégica con Tecniseguros para el desarrollo de productos y/o servicios.
                          Implementar un modelo de negocio basado en tecnología.
                        </li>
                      </ul>
                    </div>
                    <div class="col-md-6">
                      <ul>
                        <li class="f-18 p-1 text-justify">
                          Los objetivos de la propuesta son crear una ventaja competitiva, fidelizar la marca del
                          sponsor, generar ingresos operacionales y no operacionales, mejorar la productividad y
                          procesos por el uso de nuestra plataforma, tangibilizar productos.
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </main>
</body>

</html>